Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund zainul abid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainul abid Bot:  Hi Zainul Abid ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526925004            12:53 PM, 01st Feb                   badri                   Hi Zainul, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:55 PM, 01st Feb                     zainul abid                    Hi badri           12:55 PM, 01st Feb                     zainul abid                    Regarding refund           12:55 PM, 01st Feb                     zainul abid                    Jan 17th request for return           12:56 PM, 01st Feb                     zainul abid                    Still i didnt get refund           12:56 PM, 01st Feb                     zainul abid                    Almost 15 days           12:56 PM, 01st Feb                   badri                   Could you please share your order number so that I can assist you further?           12:57 PM, 01st Feb                     zainul abid                             12:58 PM, 01st Feb                     zainul abid                    Are you there           01:02 PM, 01st Feb                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           01:02 PM, 01st Feb                     zainul abid                    Sure           01:02 PM, 01st Feb                   badri                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:03 PM, 01st Feb                   badri                   Is there anything else I can assist you with today?           01:06 PM, 01st Feb                     zainul abid                    The item took from my home on jan 17th           01:07 PM, 01st Feb                     zainul abid                    Still the product not reached to your warehouse           01:08 PM, 01st Feb                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:10 PM, 01st Feb                   badri                   Is there anything else I can assist you with today?           01:11 PM, 01st Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3836570